/*FID:186731*/

/*4-9-2020||Ticket #887820.13*/
li.mega-link-item {
    margin: 0 0.7rem!important;
}

/* 912120 | 09.30.20 */

@media(min-width: 768px){
jb-breadcrumbs + div.jb-grid.mt2-m.mt3-l.relative > div.col-6-l.col-8-m{
	/*min-width: 620px;*/
}
}

/* 914689 | 10.20.20 */

#first-focus{
    font-size: 2.3rem;
}

/* 917954.3 | 11.18.20 */

@media(min-width: 992px){
jb-subnav-desktop.flex-auto nav.new-header > ul.mega-link{
	width: calc(100% - 230px) !important;
	max-width: unset;
}
}

@media(min-width: 768px) and (max-width: 992px){
jb-subnav-desktop.flex-auto nav.new-header > ul.mega-link{
	width: calc(100% - 90px) !important;
	max-width: unset;
}

jb-subnav-desktop.flex-auto nav.new-header > ul.mega-link > li > a{
	font-size: 14px;
}
}

/*914202.39| 1.28.21 */
 button.br3.bg-white.pointer.travel-credit-button.avenir.b.no-underline.t-med-bg.t-out-hover.w-100.w-auto-ns.tc.border-box.inline-flex.align-items-center.justify-center.jb-button-standard.jb-button-large.b--dark-gray.ba.br-rounded-2.copy.hover-royal-blue.royal-blue.w-max-ns{
    min-width: 12.10rem!important;
    padding: .25rem 1rem!important;
}